Subject: Re: Film Pricing
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 3 Mar 2015 16:31:10 -0500

Hello Patti.
We are getting better pricing on both of these.  Your numbers are not too far off.  I will let you know if anything changes.  I appreciate you checking.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Monday, March 02, 2015 3:39 PM
To: Michael B 
Subject: Film Pricing

Hi Mike,

I received the pricing for your lamination film.  I'm hoping I'll have better luck with this then I did on the binders!

1.7mil PET Adhesive In - 3" Core

25" x 3000' @ $146.25 per roll
20" x 3000' @ $117.00 per roll

I look forward to hearing from you! 

Patti DeHenning 
Senior Account Manager
LAWRENCE BINDING SYSTEMS
(419) 944-9588
[email-masked]